### Property

# EDataServer SourceMailAccount:builtin

#### Declaration

    property builtin: gboolean [ read, write, construct ]

#### Description [src]

Whether the account is builtin.

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_mail_account_get_builtin()`
Setter method | `e_source_mail_account_set_builtin()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no